ReflectionFunctionAbstract::__clone
ReflectionFunctionAbstract::getClosureThis
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getClosureScopeClass

Returns the scope associated to the closure

### Description

public ReflectionClass ReflectionFunctionAbstract::getClosureScopeClass ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the class on success or `NULL` on failure.